;主程序
[logger_examclient]
file			= ..\log\ExamClient.log
title			= ExamClient Application
level			= 255
output		= 1
flush			=
maxsize		= 
overwrite	= 0
newfile         = 1

;单机版
[logger_examclient_local]
file			= ..\log\ExamLocalClient.log
title			= ExamClient Local Application
level			= 255
output		= 1
flush			=
maxsize		= 
overwrite	= 0

;考试机服务
[logger_examclientagent]
file			= ..\log\ExamClientAgent.log
title			= ExamClientAgentApplication
level			= -1
output		= 1
flush			=
maxsize		= 
overwrite	= 0



